/* Responsive Styles*/

@media (min-width: 768px) {

	.navbar-custom {
		background-color: transparent;
		padding: 0;
		-webkit-transition: padding 0.3s;
		-moz-transition: padding 0.3s;
		transition: padding 0.3s;
		border-bottom: 1px solid rgb(255,255,255,0.3);
	}

	.navbar-custom .navbar-brand {
		font-size: 2em;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}

	.navbar-custom .navbar-nav > .active > a {
		border-radius: 3px;
	}

	.navbar-custom.affix .triangle-caret {
		color: #4694f6;
	}

	.navbar-custom.affix {
		background-color: #fff;
		border-bottom: 1px solid #a0978d;
	}

	.navbar-custom.affix .navbar-brand {
		font-size: 1.5em;
	}

	.navbar-custom.affix .nav li a {
		color: #333;
		opacity: 1;
	}

	.navbar-custom.affix .nav li a:hover,
	.navbar-custom.affix .nav li a:focus {
		opacity: 1;
	}

	.navbar-custom.affix .bqe-logo__img {
		background-image: url('../images/logos/bqe-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-core-logo__img {
		background-image: url('../images/logos/core-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-bq-logo__img {
		background-image: url('../images/logos/billquick-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-bqo-logo__img {
		background-image: url('../images/logos/billquickonline-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-ao-logo__img {
		background-image: url('../images/logos/archioffice-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-aoo-logo__img {
		background-image: url('../images/logos/archiofficeonline-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-eo-logo__img {
		background-image: url('../images/logos/engineeroffice-logo-color@2x.png');
	}

	.navbar-default.affix .navbar-nav > .open > a,
	.navbar-default.affix .navbar-nav > .open > a:hover,
	.navbar-default.affix .navbar-nav > .open > a:focus {
		background-color: transparent;
		color: #333;
	}

	.navbar-default.shrink .navbar-nav .dropdown-menu {
  	margin-top: 0px;
	  -webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
	}



	/*.navbar-custom.affix .nav .active-link {
		opacity: 1;
		border-bottom: 3px solid #00adf3;
	}*/

	.navbar-custom.affix .bqe-top-bar {
		background-color: #121f29;
	}

	/*navigation button*/
	.navbar-custom.affix .nav li .bqe-btn__primary {
		border-color: #4694f6;
		color: #4694f6;
		padding-top: 8px;
		padding-bottom: 8px;
		margin-top: 6px;
	}

	.navbar-custom.affix .nav li .bqe-btn__primary:hover {
		background-color: #4694f6;
		color: #fff;
	}
	/*navigation button*/

	.bqe-pricing__info {
		min-height: 377px;
	}

}

@media (max-width: 767px) {

	.bqe-core-resources__sb ,
	.bqe-core-resources__cs {
	  display: block;
	}

	.bqe-core-resources__sb ul,
	.bqe-core-resources__cs ul {
		margin-top: 20px;
	}

	.container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.navbar-custom {
		background-color: transparent;
		border-color: transparent;
		border-bottom: 1px solid #a0978d;
		height: 85px;
	}

	header h1 {
	  font-size: 30px;
	  line-height: 35px;
	  margin-bottom: 10px;
	}

	header {
		background-position: top left;
	}

	.core-home-heading {
	  font-size: 40px;
	  line-height: 45px;
	}

	.bqe-footer-menu ul li {
		display: block;
	}

	.bqe-footer-wrap {
		text-align: center;
	}

	.bqe-cta-banner__title {
		padding: 0 15px;
	}

	.bqe-cta-banner__btn {
		display: block;
		margin: 0 auto;
		width: 60%;
	}

	.bqe-secondary-menu ul li {
		display: block;
		margin-bottom: 20px;
		text-align: center;
	}

	.bqe-secondary-menu ul  li:first-child {
		padding-left: 0;
	}

	/*.navbar-header {
		background: #fff;
	}*/

	.navbar-custom .navbar-collapse {
		background: #fff;
	}

	.navbar-custom .nav li a {
		color: #333;
	}

	.navbar-custom .nav {
		text-align: center;
	}

	.navbar-custom {
		background-color: transparent;
		border-bottom: 1px solid #a0978d;
	}

	.navbar-custom .navbar-toggle {
		margin: 15px 0 0;
	}

	.bqe-logo__img {
		background-image: url('../images/logos/bqe-logo-white@2x.png');
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height: 50px;
		width: 50px;
		margin: 11px 0 0 10px;
	}

	.bqe-core-logo__img {
		background-image: url('../images/logos/core-logo-white@2x.png');
		height: 24px;
		width: 90px;
		margin: 25px 0 0 10px;
	}

	.bqe-bq-logo__img {
		background-image: url('../images/logos/billquick-logo-white@2x.png');
		height: 30px;
		width: 129px;
		margin: 20px 0 0 10px;
	}

	.bqe-ao-logo__img {
		background-image: url('../images/logos/archioffice-logo-white@2x.png');
		height: 30px;
		width: 154px;
		margin: 20px 0 0 10px;
	}

	.bqe-eo-logo__img {
		background-image: url('../images/logos/engineeroffice-logo-white@2x.png');
		height: 30px;
		width: 186px;
		margin: 20px 0 0 10px;
	}

	.bqe-bqo-logo__img {
		background-image: url('../images/logos/billquickonline-logo-white@2x.png');
		height: 30px;
		width: 197px;
		margin: 20px 0 0 10px;
	}

	.bqe-aoo-logo__img {
		background-image: url('../images/logos/archiofficeonline-logo-white@2x.png');
		height: 30px;
		width: 227px;
		margin: 20px 0 0 10px;
	}

	.navbar-custom.affix .bqe-logo__img {
		background-image: url('../images/logos/bqe-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-core-logo__img {
		background-image: url('../images/logos/core-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-bq-logo__img {
		background-image: url('../images/logos/billquick-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-bqo-logo__img {
		background-image: url('../images/logos/billquickonline-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-ao-logo__img {
		background-image: url('../images/logos/archioffice-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-eo-logo__img {
		background-image: url('../images/logos/engineeroffice-logo-color@2x.png');
	}

	.navbar-custom.affix .bqe-aoo-logo__img {
		background-image: url('../images/logos/archiofficeonline-logo-color@2x.png');
	}

	.navbar-custom .icon-hamburger:before {
		color: #fff;
	}

	.navbar-custom .navbar-collapse {
		border-top: 1px solid #a0978d;
	}

	.navbar-custom.affix {
		background-color: #fff;
		border-bottom: 1px solid #a0978d;;
	}

	.navbar-custom.affix .navbar-brand {
		font-size: 1.5em;
	}

	.navbar-custom.affix .nav li a {
		color: #333;
	}

	.navbar-custom.affix .icon-hamburger:before {
		color: #333;
	}

	.bqe-core-features__row {
		display : block;
	}

	.bqe-core-features__row h5 {
		padding-left: 0;
	}

	.bqe-core-industries__item-type {
		max-width: none;
	}

	.bqe-core-industries__item {
		margin: 0;
	}

	.bqe-core-pricing-core-txt {
		text-align: center;
	}

	.bqe-core-pricing__package__details {
		min-height: 0;
	}

	.core-free-trial-Llabel {
		text-align: left;
	}

	.core-free-trial__box {
		padding: 0 0;
	}

	.bqe-home-mobile {
		background: none;
	}

	header .intro-text .intro-heading {
		font-size: 27px;
		line-height: 40px;
	}

	.bqe-core-pricing__details {
		text-align: center;
	}

	.bqe-sign-up-form,
	.bqe-training-form__box,
	.core-free-trial__box  {
		width: 100%;
	}

	.bqe-sign-up-form .form-group .bqe-form-control-wrapper,
	.bqe-training-form__box .form-group .bqe-form-control-wrapper,
	.core-free-trial__box .form-group .bqe-form-control-wrapper{
		padding-left: 0;
	}

	.bqe-sign-up-form .form-group label,
	.core-free-trial__box .form-group label,
	.bqe-training-form__box .form-group label {
		padding-top: 30px;
	}

	.bqe-sign-up-form .modal-footer {
		text-align: center;
	}

	.bqe-services-implementation__package,
	.bqe-core-services-implementation__package {
		min-height: 0;
	}

	.core-free-trial__main .bqe-form-control-wrapper input,
	.core-free-trial__main .bqe-form-control-wrapper select {
		width: 100%;
	}

	.core-free-trial__box {
		width: 100%;
	}

	.core-free-trial-Rlabel {
		padding-left: 0;
	}

	.core-free-trial__features__fhead {
		margin-top: 0;
	}

	.core-free-trial__features {
		text-align: center;
	}

	.core-free-trial__feature {
		margin-top : 40px;
	}

	.bqe-web-video-frame,
	.bqe-web-video-frame iframe {
		width: 100% !important;
	}

	.bqe-uc__title {
		font-size: 45px;
		line-height: 50px;
	}

	.bqe-secondary-menu .active-sublink {
		border:none;
	}

	#bqe-core-features__carousel .carousel-control {
		display: none;
	}

	/*************** Mobile Responsive Menu ***************/
	.bqe-mobile__menu  {
		background-color: #111;
		overflow-y: auto;
	}

	.bqe-mobile__menu .modal-dialog {
		margin:0;
	}

	.bqe-mob-menu__header {
		border-bottom:1px solid #a0978d;
		height: 88px;
	}

	.bqe-mob-menu__header a {
		color: #fff;
		font-size: 25px;
		text-decoration: none;
	}

	.bqe-mob-menu__header .bqe-logo__img {
		margin-top: 20px;
	}

	.bqe-mob-menu__header .bqe-core-logo__img {
		margin-top: 34px;
	}

	.bqe-mob-menu__header .bqe-ao-logo__img,
	.bqe-mob-menu__header .bqe-aoo-logo__img,
	.bqe-mob-menu__header .bqe-bq-logo__img,
	.bqe-mob-menu__header .bqe-bqo-logo__img,
	.bqe-mob-menu__header .bqe-eo-logo__img {
		margin-top: 29px;
	}

	.bqe-mob-menu__header .closedialog {
		margin: 26px 15px 0 0;
		cursor: pointer;
		display: block;
		text-align: right;
	}

	.bqe-mob-menu__links ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.bqe-mob-menu__links ul li .bqe-mob-menu__anchor {
		border-bottom:1px solid #333;
		padding:15px 0 15px 5px;
		margin-left: 50px;
	}

	.bqe-mob-menu__anchor a, .bqe-mob-menu__anchor-2nd a {
		color: #fff;
		font-size: 18px;
		text-decoration:none;
	}

	.bqe-mobile__dropdown-icon {
		padding: 0;
		top: 5px;
	}

	.bqe-mobile__dropdown-icon .icon-right:before,
	.bqe-mobile__dropdown-icon .icon-down:before {
		color: #fff;
	}

	.bqe-mob-menu__anchor-2nd {
		border-bottom:1px solid #333;
		padding:15px 0 15px 5px;
		margin-left: 70px;
	}
  /**************************************/
}

/* TO DO */
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

   .core_walkthrough-iframe {
    	min-height: 1190px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

   .core_walkthrough-iframe {
    	min-height: 1170px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

@media only screen and (min-width : 798px) {

    .core_walkthrough-iframe {
    	min-height: 700px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {

  /* ----------------------------------------------------------------
    Core Resources Overview
  -----------------------------------------------------------------*/

  /* Ebook Section */
  .bqe-core-resources__ebook-cta {
    padding-right: 15px;
  }

  /* Whitepaper Section */
  .bqe-core-resources__whitepaper-cta {
    padding-left: 15px;
  }

  /* Webinar Section */
  .bqe-core-resources__webinar-cta {
    padding-left: 0;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 992px){
  /* Webinar Section */
  .bqe-core-resources__webinars__item .wistia_embed{
    width: 170px !important;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 768px){
  /* ----------------------------------------------------------------
    Core Resources Overview
  -----------------------------------------------------------------*/

  /* Video Section */
  .bqe-core-resources__videos__item .wistia_embed{
    width: 225px !important;
  }

  /* Webinar Section */
  .bqe-core-resources__webinars__item .wistia_embed{
    width: 170px !important;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

  /* Main Navbar */
  .navbar-custom  .nav > li > a {
    padding: 32px 10px;
    font-size: 12px;
  }

  /* ----------------------------------------------------------------
    Core Resources Overview
  -----------------------------------------------------------------*/

  /* Icon Section */
  .bqe-core-resources__icons {
    justify-content: space-between;
  }

  .bqe-core-resources__icon {
    margin: 0;
  }

  /* Ebook Section */
  .bqe-core-resources__ebook-cta {
    margin-bottom: 30px;
    padding-right: 0;
  }

  /* Whitepaper Section */
  .bqe-core-resources__whitepaper-cta {
    padding-left: 0;
  }

  /* Webinar Section */
  .bqe-core-resources__webinars__item .wistia_embed{
    width: 278px !important;
  }

	nav.navbar.shrink {
	  height: 52px;
	}

	.navbar-custom {
		height: 86px;
	}

	.bqe-home-mobile {
	  background: none;
	  margin-top: 0;
	}

	.bqe-home-mobile__item {
	  margin-top: 50px;
	  margin-bottom: 50px;
  }

  /* Embed Helper */
  .bqe-embed-wrapper object {
    height: 600px;
  }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

  .bqe-forms-error__icon {
    font-size: 26px;
  }

  /* ----------------------------------------------------------------
   BQE Core Ebooks Forms
  -----------------------------------------------------------------*/
  .bqe-core-ebooks-form__box {
    width: auto;
  }

  .bqe-form__error-messages label {
    font-size: 13px;
    height: 30px;
  }

   /* ----------------------------------------------------------------
   BQE Core Whitepapers Forms
  -----------------------------------------------------------------*/
  .bqe-core-whitepapers-form__box {
    width: auto;
  }

  .bqe-core-whitepapers-form__box label {
    font-size: 13px;
    height: 30px;
  }

  /* ----------------------------------------------------------------
    Core Resources Overview
  -----------------------------------------------------------------*/

  /* Icon Section */
  #bqe-core-resources__icon-section {
    padding: 30px 0;
  }

  .bqe-core-resources__icons {
    flex-direction: column;
    align-items: center;
  }

  /* Ebook Section */
  #bqe-core-resources__ebook-section {
    padding: 30px 0;
  }

  .bqe-core-resources__ebook-cta {
    text-align: center;
  }

  .bqe-core-resources__ebook-covers {
    flex-direction: column;
    align-items: center;
  }

  .bqe-core-resources__ebook-covers img {
    margin-bottom: 30px;
    max-width: 100%;
  }

  /* Whitepaper Section */
  #bqe-core-resources__whitepaper-section {
    padding: 30px 0;
  }

  .bqe-core-resources__whitepaper-cta {
    text-align: center;
    margin-bottom: 30px;
  }

  .bqe-core-resources__whitepaper-covers {
    flex-direction: column;
    align-items: center;
  }

  .bqe-core-resources__whitepaper-covers img {
    margin-bottom: 30px;
    max-width: 100%;
  }

  /* Webinar Section */
  .bqe-core-resources__webinar-cta {
    margin-bottom: 40px;
  }

  .bqe-core-resources__webinars__item .wistia_embed{
    width: 278px !important;
  }

  /* Embed Helper */
  .bqe-embed-wrapper object {
    height: 400px;
  }

  /* ----------------------------------------------------------------
  Bqe Core Help
  -----------------------------------------------------------------*/
  .bqe-core-help {
    padding-top: 50px;
  }

  /* ----------------------------------------------------------------
  Core Count On Us
  -----------------------------------------------------------------*/
  .bqe-count-on-us-section {
    padding: 30px 0;
  }

  .bqe-count-on-us-section__desc {
    font-size: 24px;
  }

  .bqe-count-on-us-section__reasons {
    flex-direction: column;
  }

  .bqe-count-on-us-section__reasons > .bqe-count-on-us-section__reason:first-child {
    margin-bottom: 30px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
